\usepackage{abbrevs}

\newcommand{\authorname}{Daniel Satanik BSc.}
\newcommand{\authormail}{dsatanik.mmt-m2014@fh-salzburg.ac.at}
\newcommand{\titlename}{Personalised Recommendations of Free-Form Questions on Stack Overflow}
\newcommand{\papertype}{Master of Science}
\newcommand{\advisor}{FH-Prof. DI Dr. Simon Ginzinger, MSc}
%\newabbrev{\secondadvisor}{Titel Vorname Nachname}
\newcommand{\thesisdate}{\today}
\newcommand{\keywordsenglish}{question- and answer systems, Q\&A, recommender system, customisation, personalisation, NLP}
\newcommand{\keywordsgerman}{Fragen- und Antwort Systeme, F\&A, Recommender Systeme, Customisation, Personalisierung, NLP}

\title{\titlename}
\author{\authorname\\ \scriptsize \authormail \\ \scriptsize 
\ifmmtlanguagegerman FH Salzburg \else Salzburg University of Applied Sciences \fi}

% ========= Add variables \theauthor, \thetitle, \thedate etc. =========
\usepackage{titling}

%\usepackage[us]{datetime}
\date{\today}